Subject: Re: [spf:guess] Re: [spf:guess] Re: [PATCH 1/2] git-svn: ignore changeless commits when checking for a cherry-pick

From: Sam Vilain <[email-masked]>
Date: Thu, 07 Jan 2010 22:05:07 +1300

On Wed, 2010-01-06 at 22:49 -0800, Eric Wong wrote:
> Sam Vilain <[email-masked]> wrote:
> > Eric Wong wrote:
> > > Andrew Myrick <[email-masked]> wrote:
> > >   
> > >> diff --git a/git-svn.perl b/git-svn.perl
> > >
> > > Hi Andrew,
> > >
> > > I'll again defer to Sam for Acks on these.  Test cases would be nice to
> > > have, too.
> > >   
> > 
> > They look fine to me, agreed a test case would be nice and make sure the
> > features aren't lost later inadvertently.
> 
> Thanks Sam,
> 
> Shall I consider this an Ack and push Andrew's new changes
> up while waiting for test cases?

Sure, the intent looks fine and given that Andrew has likely been using
it a lot it's probably right.  So yes, that's an ack.  Hopefully I'll
find time to push along some tests soon.

Cheers,
Sam